AlmaLinux 2236 Published by

A subscription-manager security update has been released for AlmaLinux 8.



ALSA-2023:4706 Important: subscription-manager security update


Type:
security

Severity:
important

Release date:
2023-08-31

Description
Security Fix(es):
* subscription-manager: inadequate authorization of com.AlmaLinux.RHSM1 D-Bus interface allows local users to modify configuration (CVE-2023-3899)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
CVE-2023-3899
RHSA-2023:4706
ALSA-2023:4706

Updates packages:
python3-cloud-what-1.28.36-3.el8_8.alma.1.x86_64.rpm
python3-cloud-what-1.28.36-3.el8_8.alma.1.s390x.rpm
subscription-manager-plugin-ostree-1.28.36-3.el8_8.alma.1.s390x.rpm
dnf-plugin-subscription-manager-1.28.36-3.el8_8.alma.1.s390x.rpm
dnf-plugin-subscription-manager-1.28.36-3.el8_8.alma.1.aarch64.rpm
python3-syspurpose-1.28.36-3.el8_8.alma.1.s390x.rpm
subscription-manager-migration-1.28.36-3.el8_8.alma.1.aarch64.rpm
subscription-manager-1.28.36-3.el8_8.alma.1.aarch64.rpm
subscription-manager-plugin-ostree-1.28.36-3.el8_8.alma.1.aarch64.rpm
python3-cloud-what-1.28.36-3.el8_8.alma.1.ppc64le.rpm
subscription-manager-rhsm-certificates-1.28.36-3.el8_8.alma.1.aarch64.rpm
dnf-plugin-subscription-manager-1.28.36-3.el8_8.alma.1.x86_64.rpm
python3-syspurpose-1.28.36-3.el8_8.alma.1.x86_64.rpm
python3-syspurpose-1.28.36-3.el8_8.alma.1.aarch64.rpm
subscription-manager-rhsm-certificates-1.28.36-3.el8_8.alma.1.s390x.rpm
python3-subscription-manager-rhsm-1.28.36-3.el8_8.alma.1.s390x.rpm
dnf-plugin-subscription-manager-1.28.36-3.el8_8.alma.1.ppc64le.rpm
subscription-manager-rhsm-certificates-1.28.36-3.el8_8.alma.1.x86_64.rpm
python3-cloud-what-1.28.36-3.el8_8.alma.1.aarch64.rpm
subscription-manager-rhsm-certificates-1.28.36-3.el8_8.alma.1.ppc64le.rpm
subscription-manager-migration-1.28.36-3.el8_8.alma.1.x86_64.rpm
subscription-manager-plugin-ostree-1.28.36-3.el8_8.alma.1.ppc64le.rpm
python3-subscription-manager-rhsm-1.28.36-3.el8_8.alma.1.ppc64le.rpm
subscription-manager-1.28.36-3.el8_8.alma.1.ppc64le.rpm
python3-subscription-manager-rhsm-1.28.36-3.el8_8.alma.1.aarch64.rpm
python3-subscription-manager-rhsm-1.28.36-3.el8_8.alma.1.x86_64.rpm
python3-syspurpose-1.28.36-3.el8_8.alma.1.ppc64le.rpm
subscription-manager-1.28.36-3.el8_8.alma.1.s390x.rpm
subscription-manager-migration-1.28.36-3.el8_8.alma.1.ppc64le.rpm
subscription-manager-plugin-ostree-1.28.36-3.el8_8.alma.1.x86_64.rpm
subscription-manager-1.28.36-3.el8_8.alma.1.x86_64.rpm
subscription-manager-migration-1.28.36-3.el8_8.alma.1.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:4706 Important: subscription-manager security update